bniw
火狐狸
火狐狸
  • UID3144
  • 注册日期2005-02-19
  • 最后登录2016-12-19
  • 发帖数187
  • 经验14枚
  • 威望0点
  • 贡献值4点
  • 好评度0点
  • 社区居民
阅读:2787回复:4

请问有支持1.5.0.2的super_dragandgo吗?

楼主#
更多 发布于:2006-04-14 09:50
今天firefox更新到了1.5.0.2,其它扩展升级后都可用,唯有super_dragandgo不能使用了,感觉不太方便。请问有新的版本吗?
xiaowm
狐狸大王
狐狸大王
  • UID4216
  • 注册日期2005-03-20
  • 最后登录2008-02-25
  • 发帖数443
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
1楼#
发布于:2006-04-14 09:50
bniw
火狐狸
火狐狸
  • UID3144
  • 注册日期2005-02-19
  • 最后登录2016-12-19
  • 发帖数187
  • 经验14枚
  • 威望0点
  • 贡献值4点
  • 好评度0点
  • 社区居民
2楼#
发布于:2006-04-14 09:50
谢谢楼上的。那个网页我还真去看了一眼,因为马虎,把1.1看成1了,还以为是旧版本.....汗。
william
火狐狸
火狐狸
  • UID5404
  • 注册日期2005-04-23
  • 最后登录2015-01-24
  • 发帖数161
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2006-04-14 09:50
我更新了1.5.0.2没发现和SUPER DRAGANDGO出现兼容问题
Sage FlashGot FlashBlock ScrapBook Tab Mix Plus ImgLikeOpera Compact Menu SuperDragAndGo All-In-One Sidebar
angelfish
火狐狸
火狐狸
  • UID11795
  • 注册日期2006-03-05
  • 最后登录2016-08-16
  • 发帖数164
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
4楼#
发布于:2006-04-14 09:50
我的也出现兼容问题。。。。谢谢
游客

返回顶部